Inbox flags and reply limits
curl --request GET \
--url https://monitor.solobiz.academy/api/open/v1/inbox/status \
--header 'Authorization: Bearer <token>'import requests
url = "https://monitor.solobiz.academy/api/open/v1/inbox/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://monitor.solobiz.academy/api/open/v1/inbox/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"message": "Operation successful",
"data": {
"inbox_enabled": true,
"limits": {
"replies_per_channel_per_hour": 123,
"replies_per_channel_per_day": 123,
"replies_per_author_per_post_per_24h": 123,
"reply_max_comment_age_hours": 123,
"feed_max_comment_age_hours": 123
},
"channels": [
{
"id": "<string>",
"name": "<string>",
"platform": "facebook",
"status": "<string>",
"replies_last_hour": 123
}
]
},
"timestamp": "2023-11-07T05:31:56Z",
"meta": {}
}{
"success": false,
"error": {
"message": "<string>",
"code": "<string>",
"issues": [
{
"code": "<string>",
"message": "<string>"
}
],
"retry_after_seconds": 123
},
"timestamp": "2023-11-07T05:31:56Z"
}{
"success": false,
"error": {
"message": "Insufficient workspace role",
"code": "ForbiddenException"
},
"timestamp": "2026-11-19T00:00:00.000Z"
}{
"success": false,
"error": {
"message": "<string>",
"code": "<string>",
"issues": [
{
"code": "<string>",
"message": "<string>"
}
],
"retry_after_seconds": 123
},
"timestamp": "2023-11-07T05:31:56Z"
}Inbox
Inbox flags and reply limits
Whether the inbox is enabled for the workspace, the reply limits, and replies sent in the last hour per channel. Use it to pace yourself before hitting 429.
Required role: viewer.
GET
/
inbox
/
status
Inbox flags and reply limits
curl --request GET \
--url https://monitor.solobiz.academy/api/open/v1/inbox/status \
--header 'Authorization: Bearer <token>'import requests
url = "https://monitor.solobiz.academy/api/open/v1/inbox/status"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://monitor.solobiz.academy/api/open/v1/inbox/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"message": "Operation successful",
"data": {
"inbox_enabled": true,
"limits": {
"replies_per_channel_per_hour": 123,
"replies_per_channel_per_day": 123,
"replies_per_author_per_post_per_24h": 123,
"reply_max_comment_age_hours": 123,
"feed_max_comment_age_hours": 123
},
"channels": [
{
"id": "<string>",
"name": "<string>",
"platform": "facebook",
"status": "<string>",
"replies_last_hour": 123
}
]
},
"timestamp": "2023-11-07T05:31:56Z",
"meta": {}
}{
"success": false,
"error": {
"message": "<string>",
"code": "<string>",
"issues": [
{
"code": "<string>",
"message": "<string>"
}
],
"retry_after_seconds": 123
},
"timestamp": "2023-11-07T05:31:56Z"
}{
"success": false,
"error": {
"message": "Insufficient workspace role",
"code": "ForbiddenException"
},
"timestamp": "2026-11-19T00:00:00.000Z"
}{
"success": false,
"error": {
"message": "<string>",
"code": "<string>",
"issues": [
{
"code": "<string>",
"message": "<string>"
}
],
"retry_after_seconds": 123
},
"timestamp": "2023-11-07T05:31:56Z"
}
